/**
 * Created by PhpStorm.
 * User: dsherwin
 * Date: 07/29/19
 * Time: 11:01 PM
 */
/* line 8, share.scss */
#Share * {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
}

/* line 14, share.scss */
#Share {
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  font-family: sans-serif;
  background: #000;
}
/* line 21, share.scss */
#Share.shrink #container {
  padding: 0px;
}
/* line 24, share.scss */
#Share.shrink #container #rightCol #sharebuttons {
  height: calc(100% - 30px);
}
/* line 26, share.scss */
#Share.shrink #container #rightCol #sharebuttons #sharebuttonstitle {
  margin-bottom: 0px;
}
/* line 29, share.scss */
#Share.shrink #container #rightCol #sharebuttons .sharebutton {
  margin-bottom: 0px;
}
/* line 33, share.scss */
#Share.shrink #container #rightCol .backbutton {
  right: 3px;
  bottom: 3px;
}
/* line 40, share.scss */
#Share a {
  color: inherit;
  text-decoration: none;
}
/* line 44, share.scss */
#Share button:focus {
  outline: 0;
}
/* line 47, share.scss */
#Share #camlink {
  width: auto;
  height: auto;
  position: absolute;
  right: 5%;
  top: 3%;
  background: rgba(200, 200, 200, 0.3);
  border: 2px solid rgba(255, 255, 255, 0.7);
  border-radius: 10px;
  color: white;
  z-index: 10;
  text-align: center;
  font: 0/0 a;
  cursor: pointer;
  max-width: 5%;
  max-height: none;
}
/* line 63, share.scss */
#Share #camlink img {
  width: auto;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  margin-top: 5px;
  margin-bottom: 5px;
  max-height: 80%;
  max-width: 80%;
}
/* line 73, share.scss */
#Share #camlink:before {
  content: ' ';
  display: inline-block;
  vertical-align: middle;
  height: 100%;
}
/* line 79, share.scss */
#Share #camlink:hover {
  background: rgba(200, 200, 200, 0.6);
}
/* line 83, share.scss */
#Share #container {
  width: 100%;
  height: 100%;
  z-index: 11;
  background: black;
  position: absolute;
  top: 0;
  left: 0;
  text-align: center;
  padding: 10px;
}
/* line 94, share.scss */
#Share #container #leftCol {
  display: inline-block;
  margin-right: 5px;
  width: calc(100% - 310px);
}
/* line 98, share.scss */
#Share #container #leftCol img {
  width: 100%;
  height: auto;
  max-width: 100%;
  max-height: 100%;
}
/* line 105, share.scss */
#Share #container #rightCol {
  display: inline-block;
  width: 300px;
  color: #ccc;
  vertical-align: top;
  margin-left: 5px;
  text-align: left;
}
/* line 112, share.scss */
#Share #container #rightCol #sharebuttons {
  display: block;
  height: calc(100% - 47px);
  overflow: auto;
}
/* line 116, share.scss */
#Share #container #rightCol #sharebuttons #sharebuttonstitle {
  display: block;
  font-size: 22px;
  height: 50px;
  width: 100%;
  margin-bottom: 20px;
}
/* line 122, share.scss */
#Share #container #rightCol #sharebuttons #sharebuttonstitle img {
  width: 50px;
  height: auto;
  vertical-align: middle;
}
/* line 127, share.scss */
#Share #container #rightCol #sharebuttons #sharebuttonstitle span {
  margin-left: 15px;
  vertical-align: middle;
}
/* line 132, share.scss */
#Share #container #rightCol #sharebuttons .sharebutton {
  display: table;
  height: 50px;
  width: 100%;
  margin-bottom: 12px;
  cursor: pointer;
}
/* line 138, share.scss */
#Share #container #rightCol #sharebuttons .sharebutton:hover {
  color: #ffc34c;
}
/* line 141, share.scss */
#Share #container #rightCol #sharebuttons .sharebutton img {
  outline: none;
  vertical-align: middle;
}
/* line 145, share.scss */
#Share #container #rightCol #sharebuttons .sharebutton span {
  font-size: 22px;
  margin-left: 10px;
  vertical-align: middle;
}
/* line 152, share.scss */
#Share #container #rightCol .button {
  display: block;
  font-size: 18px;
  border: 1px solid #ccc;
  border-radius: 7px;
  background: rgba(200, 200, 200, 0.3);
  cursor: pointer;
  color: #ccc;
}
/* line 160, share.scss */
#Share #container #rightCol .button:hover {
  background: rgba(200, 200, 200, 0.7);
}
/* line 164, share.scss */
#Share #container #rightCol .backbutton {
  position: absolute;
  right: 20px;
  bottom: 20px;
}

/* line 173, share.scss */
.progressOverlay {
  position: absolute;
  left: 0;
  top: 0;
  height: 100%;
  width: 100%;
  background-color: rgba(245, 245, 245, 0.5);
  filter: progid:DXImageTransform.Microsoft.Alpha(opacity=75);
  z-index: 20;
  text-align: center;
}

@keyframes spin {
  0% {
    -webkit-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}
/* line 198, share.scss */
.spinner {
  position: absolute;
  top: 40%;
  display: inline-block;
  width: 48px;
  height: 48px;
  border: 5px solid #ededed;
  border-bottom-color: #001A39;
  border-radius: 50%;
  -webkit-font-smoothing: antialiased !important;
  -webkit-transition: all .8s ease-in-out;
  transition: all .8s ease-in-out;
  -webkit-animation: spin .8s linear infinite;
  animation: spin .8s linear infinite;
}
